package com.adealink.weparty.room.sdk.listener

import com.adealink.frame.room.listener.IListener

interface IDeviceListener : IListener {

    fun onAudioPlayerMute(mute: Boolean) {}

    fun onUserMicMuteChanged(userMute: Boolean) {}

    fun onMicMuteChanged(mute: Boolean) {}

}